body {
	background-image:  url(/images/Framework_V2/fond.jpg);
    background-color: #aeaeae;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px; 
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif; 	
}
body.mceContentBody {
    background : #F8E3C8;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    font-style: normal;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

td { font-size: 12px; }

a:visited { color: #0342b7; text-decoration:none; }
a:active { color: #0342b7; text-decoration:none; }
a:hover { color: #0342b7; text-decoration:underline; }
a:link { color: #0342b7; text-decoration:none; }

.Style4 {
	color: #F7E5CD;
	font-size: 12px;
}
.Style6 {
	font-weight: bold;
	font-size: large;
}
.Style8 {
	color: #F7E5CD;
	font-weight: bold;
	font-size: 11px;
}
.Style9 { font-size: 11px;}
.Style13 {font-size: 11px;}
.Style16 {color: #F7E5CD;font-weight: bold;}
.Style18 {font-size: 11px; font-weight: bold; }
.Style20 {font-size: 11px; color: #380B06; }
.Style22 {font-size: 11px; font-weight: bold; color: #380B06; }
.Style23 {color: #380B06}

a.menu:visited { color: #380B06; text-decoration: none; font-size: 11px; }
a.menu:link { color: #380B06; text-decoration:none; font-size: 11px;}
a.menu:active {   color: #380B06; text-decoration:none; font-size: 11px;  }
a.menu:hover  {   color: #380B06; text-decoration:underline; font-size: 11px;  }

	a.AllLinks:visited { color: #FFFF00; text-decoration:none; }
	a.AllLinks:active { color: #FFFF00; text-decoration:none; }
	a.AllLinks:hover { color: #FFFF00; text-decoration:underline; }
	a.AllLinks:link { color: #FFFF00; text-decoration:none; }
	a.ClearLinks:visited { color: #FFFF00; text-decoration:none; }
	a.ClearLinks:active { color: #FFFF00; text-decoration:none; }
	a.ClearLinks:hover { color: #FFFF00; text-decoration:underline; }
	a.ClearLinks:link { color: #FFFF00; text-decoration:none; }

	input { color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color:#FAFAFA }
	select { color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
	textarea { background-color:#F8E3C8; color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
	
	.titre1 { font-size: 26px; font-style: normal; line-height: normal; font-weight: bold;  color: #F7E5CD}
	.titre2 { font-size: 20px; font-style: normal; line-height: normal; font-weight: bold;  color: #F7E5CD}
	.titre3 { font-size: 16px; font-style: normal; line-height: normal; font-weight: bold;}
	.titre4 { font-size: 14px; font-style: normal; line-height: normal; font-weight: bold;  color: #FFCC33; text-decoration: none}
	.titremini { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold;  color: #F7E5CD}
	.textemini { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; }
	
	.MoLinks { color: #993300; text-decoration: none }
	.PJLinks0 { color: #008040; text-decoration: none }
	.ForumLinks { color: #FFFF00; text-decoration: underline; font-size: 12px}
	.PJLinks1 { color: #0000FF; text-decoration: none }
	
	.news { font-size: 10px; text-decoration:none; font-style: normal; line-height: normal; color: #000000 ; font-family:Verdana, Arial, Helvetica, sans-serif;}
	a.news:visited { color: #0000FF; text-decoration:none; }
	a.news:active { color: #0000FF; text-decoration:none; }
	a.news:hover { color: #0000FF; text-decoration:underline; }
	a.news:link { color: #0000FF; text-decoration:none; }	
	
	.mh_tdborder {background-color: #000000;}	
	.mh_tdtitre {background-color:#7B5F40; color: #F7E5CD; background-image:  url(/images/Framework_V2/fond2.jpg);}	
	.mh_tdpage {background-color: #F8E3C8; color: #000000;}
	.mh_tdpresent {background-color: #7B5F40;  color: #F7E5CD; background-image:  url(/images/Framework_V2/fond2.jpg);}
	
	.mh_form_submit { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #4A324C; color: #F7E5CD; border-width: 1px; border-top-color: #D1D3FA;border-left-color: #CC0000; border-right-color: #330000; border-bottom-color: #330000; border-style: outset;  padding-left: 0; padding-top: 0; padding-right:0; padding-bottom: 2px; }
	.mh_form_submit_clear { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #D1D3FA; color: #000000; border-width: 1px; border-top-color:#F7E5CD; border-left-color: #CC0000; border-right-color: #330000; border-bottom-color: #330000; border-style: outset; padding-left: 0; padding-top: 0;padding-right: 0; padding-bottom: 2px; }


        a.ForumClearLinks:link {  color:#FFFF00; text-decoration: none}
        a.ForumClearLinks:visited {  color: #FFFF00; text-decoration: none}
        a.ForumClearLinks:active {  color: #FFFF00; text-decoration: underline}
        a.ForumClearLinks:hover { color: #FFFF00; text-decoration: underline}

        a.ForumLinks_small:link {  font-size: 10px; color:#0342b7; text-decoration: none}
        a.ForumLinks_small:visited {  font-size: 10px; color: #0342b7; text-decoration: none}
        a.ForumLinks_small:active {  font-size: 10px; color: #0342b7; text-decoration: underline}
        a.ForumLinks_small:hover { font-size: 10px; color: #0342b7; text-decoration: underline}

        a.ForumClearLinks_small:link { font-size: 10px; color:#FFFF00; text-decoration: none}
        a.ForumClearLinks_small:visited {  font-size: 10px; color: #FFFF00; text-decoration: none}
        a.ForumClearLinks_small:active {  font-size: 10px; color: #FFFF00; text-decoration: underline}
        a.ForumClearLinks_small:hover { font-size: 10px; color: #FFFF00; text-decoration: underline}

        .forumTitle_1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: normal; font-weight: bold;}
        .forumTitle_2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal; line-height: normal; font-weight: bold;}
        .forumTitle_3 { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-style: normal; line-height: normal; font-weight: bold;}
        .forumTitle_4 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-style: normal; line-height: normal; font-weight: bold;}
        .forumTitle_5 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold;}
        .forumTitle_6 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold;}
        .forumTitle_7 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: bold;}

        .forumHighlight {font-weight: bold; color:#FFFF00; background-color: #4A324C}

        .forumTableBorder {background-color: #000000; color: #F7E5CD;}
        .forumTableTitle {font-family: "Times New Roman", Times, serif; font-size: 12px; background-color:#7B5F40; color: #F7E5CD; background-image:  url(/images/Framework_V2/fond2.jpg);}
        .forumTableText {font-family: Arial, Helvetica, sans-serif; background-color:#F8E3C8; color: #000000;}

        .forumForm_submit { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #7B5F40; color: #F7E5CD; border-style:solid ; border-color:#000000; border-width:1px }
        .forumForm_submit_clear { font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #D1D3FA; color: #000000; border-width: 1px; border-top-color: #F7E5CD; border-left-color: #CC0000; border-right-color: #330000; border-bottom-color: #330000; border-style: outset; padding-left: 0; padding-top: 0; padding-right: 0; padding-bottom: 2px; }

        .forumTag {font-size: 13px; font-weight:bold;}
        .forumTagModo {font-size: 13px; color:#ff9900;  font-weight:bold;}
        .forumThreadInfo {font-size: 11px; color:#F7E5CD;}

a.mh_monstres:visited { color: #993300; text-decoration: none; font-weight: bold }
a.mh_monstres:link{ color: #993300; text-decoration: none; font-weight: bold }
a.mh_monstres:active { color: #993300; text-decoration: none; font-weight: bold }
a.mh_monstres:hover { color: #993300; text-decoration: underline; font-weight: bold }

a.mh_trolls_0:visited { color: #008040; text-decoration: none; font-weight: bold }
a.mh_trolls_0:link { color: #008040; text-decoration: none; font-weight: bold }
a.mh_trolls_0:active { color: #008040; text-decoration: none; font-weight: bold }
a.mh_trolls_0:hover { color: #008040; text-decoration: underline; font-weight: bold }

a.mh_trolls_1:visited { color: #0000FF; text-decoration: none; font-weight: bold }
a.mh_trolls_1:link { color: #0000FF; text-decoration: none; font-weight: bold }
a.mh_trolls_1:active { color: #0000FF; text-decoration: none; font-weight: bold }
a.mh_trolls_1:hover { color: #0000FF; text-decoration: underline; font-weight: bold }
		

.mh_info
{
	color: #00FFFF
}


	
